.form-steps {
    list-style: none;
    display: flex;
    overflow: hidden;
    overflow-x: auto;
    border-bottom: 1px solid;
    padding: 0;
    gap: 8px;
}

.form-steps li {
    display: flex;
    gap: 8px;
    padding: 12px 20px;
    border-bottom: 4px solid transparent;
    text-wrap: nowrap;
}

.form-steps li.active {
    border-bottom: 4px solid #AA453D;
    background-color: #FCF9F7;
}

.prev-step {
    display: none;
}

/* Hide all fieldsets by default */
form[data-form-wizard] fieldset {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

/* Show active fieldset */
form[data-form-wizard] fieldset.active {
    display: block;
    opacity: 1;
}
